﻿body
{
	background-color: #D9D6C5;
}

#wrapper
{
	margin-top: -1px;
}

.Link1
{
	background-image: url('index_05.jpg');
	width:67px;
	height:84px;
}

.Link1:hover
{
	background-image: url('index_05a.jpg');
}

.Link2
{
	background-image: url('index_06.jpg');
	width:83px;
	height:84px;
}

.Link2:hover
{
	background-image: url('index_06a.jpg');
}

.Link3
{
	background-image: url('index_07.jpg');
	width:70px;
	height:84px;
}

.Link3:hover
{
	background-image: url('index_07a.jpg');
}

.Link4
{
	background-image: url('index_08.jpg');
	width:84px;
	height:84px;
}

.Link4:hover
{
	background-image: url('index_08a.jpg');
}

.Link5
{
	background-image: url('index_09.jpg');
	width:104px;
	height:84px;
}

.Link5:hover
{
	background-image: url('index_09a.jpg');
}

.Link6
{
	background-image: url('index_10.jpg');
	width:84px;
	height:84px;
}

.Link6:hover
{
	background-image: url('index_10a.jpg');
}

.Link7
{
	background-image: url('index_11.jpg');
	width:81px;
	height:84px;
}

.Link7:hover
{
	background-image: url('index_11a.jpg');
}